body, nav, ul, li, a  {
margin: 0;
padding: 0;
} 
a {text-decoration: none;}

}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
     background: #afc4c5;
     max-width: 940px;
     margin: -3px 10px 30px 0px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 11.5em;
}
.nav a {
    padding: 18px 10px 18px 15px;
    color: #fff;
    max-height: 18px;
    font-family: Arial;
    font-size: 110%;
}
.nav a:hover {
    color: gray;
    
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("images/down.gif");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
    color: red;
    background-colour: orange;
}
.nav li li a {
    display: block;
    background: #415e75;
    position: relative;
    z-index:100;
    border-top: 1px solid #fff;
    width: 135px;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
 
    }
    ul li a.selected { 
    color: gray;
    }
.shift {
margin: 0 0 0 15%;
}
@media only screen and (max-width: 960px) {
.name3 {
font: 120% georgia ;
float: right;
margin: 15px 0 0 5px;
}
.name2 {
margin: 0% 6% 2% 0%;
float: left;
}
.nav a {
padding: 10px 15px 10px 15px;
font-size: 130%;
}
.shift {
margin: 0 0 0 0%;
}
@media screen and (max-width: 768px) {
body {
background: #557993 url(../images/bg9.jpg) no-repeat fixed 100% 100%;
}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    ul li a.selected { 
    color: gray;
    }
    .rightbig {
    margin: 10px 5px 18px 20px;
    border: 4px solid #f0f0f0;
    max-width: 100%;
    height: auto;
    }

@media only screen and (max-width: 768px) {
.nav a {
border: 1px solid #fff;
background-color: #a3abb8;
}
#topheader h1 {
margin: 10px 20px 10px 0;
font-size: 250%;
padding: 0 20px 0 0;
}
@media only screen and (max-width: 479px) {
.nav a {
    padding: 18px 10px 22px 10px;
    color: #fff;
    max-height: 28px;
    font-family: Arial;
    font-size: 110%;
}